Subject: Re: 19383888 , FAN SELLER , FC Bayern München vs VfL Wolfsburg , 09/03/2019 , Close case
From: Ashwinee Latchayya <[email-masked]>
To: Harpriya Walia <[email-masked]>
Date: Mon, 25 Feb 2019 04:27:03 -0700 (MST)

Hi, 

This has been flagged. 

Kind Regards, 
Ash 

From: "Harpriya Walia" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Monday, 25 February, 2019 12:44:56 
Subject: 19383888 , FAN SELLER , FC Bayern München vs VfL Wolfsburg , 09/03/2019 , Close case 

Hi Ash, 

With reference to this TID, Akanksha had flagged this case to you as she was unable to wrap up due to its state. 

I received this case and i too tried to wrap it up, but was unable to do so. 

Can you please help to close this case? 

Regards, 
Harpriya 

From: "Akanksha Kwatra" <[email-masked]> 
To: "Harpriya Walia" <[email-masked]> 
Sent: Monday, 25 February, 2019 12:37:06 
Subject: Fwd: 19383888 , FAN SELLER , FC Bayern München vs VfL Wolfsburg , 09/03/2019 , Close case 

Hi Ashwinee, 

In this case the seller informed that tickets are no longer valid, I moved the case to pending sub. Now I am unable to wrap up due to its state. 

Please close this case. 

Kind Regards, 
Akanksha